Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000349OpenIVopenFormatspublic2015-12-21 20:292016-01-31 16:21
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.6.4 
Target Version2.7Fixed in Version2.7 
Summary0000349: Implement openFormats for collisions (.OBN/.OBD ~ .YBN/.YBD) - Grand Theft Auto V (PC [x64])
DescriptionImplement openFormats for collision bounds:
.YBN >> .OBN
.OBN >> .YBN

.YBD >> .OBD
.OBD >> .YBD
TagsNo tags attached.
GameGrand Theft Auto V
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-12-21 20:29 GooD-NTS New Issue
2015-12-21 20:29 GooD-NTS Status new => assigned
2015-12-21 20:29 GooD-NTS Assigned To => Chipsman
2015-12-28 10:48 GooD-NTS Status assigned => resolved
2015-12-28 10:48 GooD-NTS Fixed in Version => 2.7
2015-12-28 10:48 GooD-NTS Resolution open => fixed
2016-01-31 16:21 PROXSPROJECT Issue Monitored: PROXSPROJECT
2016-01-31 16:21 PROXSPROJECT Issue End Monitor: PROXSPROJECT


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker